/**
 * @file
 * Use this CSS file to override base CSS rules
 */

/* Set default font weight to 300 for better typography in high-density screens */
/*body {
  font-weight: 300;
}*/

.page-container-border-enabled .page-container {
  border: 0px;
}

/* ProFiliis Farben: #7EC90D, light: #B5D283, dark: #84AC3E*/


/*
.header__section ul.menu {
    text-align: center!important;
}



*/


.header-container ul.menu li.menuparent a {
    margin: 0;
    padding: 5px 15px!important;
}


.header-container .header.region--gray-background{
  border-bottom: 3px solid #7EC90D;
}

/* fix für ipad header */
.page-container-border-enabled .page-container > div.header-container{
  margin-left:0px;
}
/* weniger padding top */
.main-content__section, .sidebar__section {
    padding: 0px 0 130px!important;
}

/*p margin removal**/
p{
  padding: 0!important;
  hyphens: auto;
  text-align: justify;
}

.headings-wide-spacing-enabled h1, .headings-wide-spacing-enabled h2, .headings-wide-spacing-enabled h3, .headings-wide-spacing-enabled h4, .headings-wide-spacing-enabled h5, .headings-wide-spacing-enabled h6 {
  display: none;
}

/*sticky header weniger dick*/
.fixed-header-enabled.onscroll .header__container{
  padding: 0px;
}
/*submemü pfeil ausblenden*/
.sf-sub-indicator{
  display: none;
}
/* Hack to prettify submenus*/
.sf-main > li.menuparent ul{
  padding: 0px !important;
  margin-top:0px !important;
  border-radius:0px !important;
}

/*Hide search Help*/
.search-help-link{
  display: none !important;
}
.menu li a[title="Suche"]::before{
  content: "\f002" !important;
  margin-top:-8px !important;
  padding-left: 20px!important;
}
.header-container ul.menu li a[title="Suche"]{
  font-size: 0px!important;
  padding: 5px 15px!important;
}

#block-tabs{
  padding:0 !important;
}

.header-container ul.sf-menu > li > a.menuparent:after {
  font-size:23px !important;
  color: #84AC3E!important;
  top: 6px !important;
  right: -2px !important;

}
.header-container ul.menu li a{
  transition: all 0.3s ease-in-out;
}

.header-container ul.menu li a:hover{
  color: #84AC3E!important;
  text-decoration: none!important;
}

.logo-and-site-name-wrapper img{
  height:90px!important;
  transition: all 0.3s ease-in-out;
  max-width: inherit !important;
  width:100%;
  object-fit: scale-down;
}
.header__container{
  padding: 5px 0!important;
}

body.onscroll .logo-and-site-name-wrapper img{
  height: 50px!important;
}

body.onscroll .header__section ul.menu {
    padding: 14px 0!important;
}

.header__section.header-second{
  margin-left:31px;
}

@media (min-width: 1200px) {
  figure.snip1253.news {
    max-width: 262px;
  }
  .header-container ul.menu li a{
    padding: 5px 15px!important;
  }
  .container_grid {
    grid-template-columns: repeat(3, 1fr) !important;
  }

}

@media (min-width: 992px) and (max-width: 1199px) {
  .header__section.header-second{
    margin-left:80px;
  }
  body.onscroll .header__section.header-second{
    margin-left:0px !important;
  }
  .header-container ul.menu li {
    margin-left: -5px !important;
  }
  .header-container ul.menu li a {
      margin: 0;
      padding: 5px 12px!important;
      font-size: 12px!important;
  }

  .header-container ul.sf-menu > li > a.menuparent:after {
    top: 4px !important;
  }

  .container_grid {
    grid-template-columns: repeat(3, 1fr) !important;
  }


}
@media (min-width: 768px) and (max-width: 991px) {
  /*.header-container ul.menu li a{
    margin:0px !important;
  }*/

  .header-container ul.menu.sf-accordion li a:before {
    margin-top: 22px!important;
    margin-left: 13px!important;
    display: none!important;
  }

  .header-container ul.menu.sf-accordion li a{
    font-size:13px!important;
  }

  .logo img{
    width: auto;
  }

  .container_grid {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}

@media (max-width: 767px) {
  .main-content__section{
    padding:10px!important;
  }
  .blocks{
    zoom:0.4;
  }
  .blocks>div{
    margin-left:2%!important;
  }

  .header-container ul.menu.sf-accordion li a:before {
    margin-top: 22px!important;
    margin-left: 13px!important;
    display: none!important;
  }

  .header-container ul.menu.sf-accordion li a{
    font-size:13px!important;
  }

  .ua-blue{
    font-size:1em!important;
    padding:20px!important;
  }
  .ua-txt{
    display: none;
  }

  .ua-links{
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }

  .logo{
    margin-right: 80px!important;
  }
  .logo img{
    height:70px!important;
  }

  .container_grid {
    grid-template-columns: repeat(1, 1fr) !important;
    & .double{
      grid-column: span 1!important;
      & .grid_img{
        display:none;
      }
    }
  }
}




/**/
div.content h4{
  margin:48px 0;
}

.headings-wide-spacing-enabled input[type="submit"]{
  background-color:#84AC3E !important;
}

.views-exposed-form .form-wrapper{
  clear: none !important;
  margin-top: 48px;
}

textarea {
    color: black !important;
}
input {
    color: #555 !important;
}
select {
    color: #555 !important;
}
input[type="submit"] {
    color: white !important;
}

.contact-message-spenden-form #edit-preview{
  display: none
}

.node__header h2{
  margin-top: 90px !important;
}

.view-filters {
    margin-top: 90px;
}

.header-container ul.menu li.active-trail>a {
    /*text-decoration: underline;*/
    color: #84AC3E !important;
    font-weight: 700;
}

figure.snip1253.news h3 {
  hyphens: auto;
}


/*.profiliis_footer{
    bottom: 0;
    position: fixed;
    width: 100%;
}*/

.js-charity{
  color: #cc0000!important;
  font-weight: 700!important
}

.header-container ul.menu li:not(.active-trail)>a.js-charity:not(:hover):after {
    color: #cc0000!important;
}

/*
@media (min-width: 1800px) {
  .container{
    width:1560px;
  }
}*/

/* open-sans-regular - latin_greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - latin_greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin_greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-800 - latin_greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-italic - latin_greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600italic - latin_greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700italic - latin_greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-800italic - latin_greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-800italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/open-sans-v29-latin_greek-800italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* pt-serif-regular - latin-ext_latin */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/pt-serif-v17-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/pt-serif-v17-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* pt-serif-italic - latin-ext_latin */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/pt-serif-v17-latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/pt-serif-v17-latin-ext_latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* pt-serif-700 - latin-ext_latin */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/pt-serif-v17-latin-ext_latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/pt-serif-v17-latin-ext_latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* pt-serif-700italic - latin-ext_latin */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/pt-serif-v17-latin-ext_latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/pt-serif-v17-latin-ext_latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-300 - latin-ext_latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/raleway-v28-latin-ext_latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/raleway-v28-latin-ext_latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-regular - latin-ext_latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/raleway-v28-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/raleway-v28-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-700 - latin-ext_latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/raleway-v28-latin-ext_latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/raleway-v28-latin-ext_latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-italic - latin-ext_latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/raleway-v28-latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/raleway-v28-latin-ext_latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-700italic - latin-ext_latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/raleway-v28-latin-ext_latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/raleway-v28-latin-ext_latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-code-pro-regular - latin-ext_latin */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/source-code-pro-v21-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/themes/showcase_lite/css/base/fonts/source-code-pro-v21-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* delius-regular - latin */
@font-face {
  /* font-display: swap; Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Delius';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/themes/showcase_lite/css/base/fonts/delius-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/themes/showcase_lite/css/base/fonts/delius-v20-latin-regular.woff') format('woff'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.simple_headline{
  letter-spacing: normal !important;
  text-transform: none !important;
  font-weight: bold !important;
  font-size: xx-large !important;
}

input {
  margin:10px 0;
}

.header.region--gray-background{
  background-color: white !important;
  box-shadow: rgba(0, 0, 0, 0.3) 2px 4px 12px 0px !important;
}

.menu li a.menu-insta::before{
  content: "\f16d" !important;
  margin-top:-4px !important;
  padding-left: 0px!important;
}